function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("example","consider");
x.t("possible","raid");
x.t("provide","name");
x.t("seven","drives");
x.t("residing","drive");
x.t("256","512");
x.t("unchanged","default");
x.t("unchanged","db15-000988-08-december");
x.t("drive","drive");
x.t("drive","always");
x.t("drive","enabled");
x.t("drive","until");
x.t("drive","group");
x.t("drive","name");
x.t("drive","parameters");
x.t("drive","write");
x.t("drive","options");
x.t("drive","space");
x.t("drive","stripe");
x.t("drive","read/write");
x.t("drive","groups");
x.t("drive","completes");
x.t("drive","affect");
x.t("drive","subsystem");
x.t("drive","raid");
x.t("drive","immediately");
x.t("flash","module");
x.t("five","drives");
x.t("balance","data");
x.t("switches","write");
x.t("full","initialization");
x.t("resides","single");
x.t("supercap","supercap");
x.t("supercap","installed");
x.t("supercap","doing");
x.t("supercap","mode");
x.t("supercap","controller");
x.t("supercap","present");
x.t("supercap","power");
x.t("create","virtual");
x.t("create","raid");
x.t("background","lets");
x.t("background","initialization");
x.t("installed","charged");
x.t("doing","usually");
x.t("doing","damage");
x.t("always","read");
x.t("required","soon");
x.t("ensures","cache");
x.t("completion","signal");
x.t("current","write");
x.t("current","disk");
x.t("enabled","enable");
x.t("shows","possible");
x.t("last","8-mb");
x.t("until","initialization");
x.t("cache","unchanged");
x.t("cache","cached");
x.t("cache","disabled");
x.t("cache","memory");
x.t("cache","host");
x.t("cache","policy");
x.t("cache","setting");
x.t("leave","current");
x.t("leave","default");
x.t("state","initialization");
x.t("mode","controller");
x.t("mode","reads");
x.t("change","parameters");
x.t("best","leave");
x.t("charged","current");
x.t("charged","option");
x.t("type","data");
x.t("time","drives");
x.t("sequential","data");
x.t("buffered","cache");
x.t("explains","virtual");
x.t("multiple","drives");
x.t("cached","mode");
x.t("cached","provides");
x.t("cached","data");
x.t("plug","supercap");
x.t("default","mode");
x.t("default","leave");
x.t("default","new");
x.t("default","settings");
x.t("default","allow");
x.t("default","note");
x.t("default","disables");
x.t("require","least");
x.t("back","supercap");
x.t("back","caching");
x.t("advanced","configuration");
x.t("new","virtual");
x.t("new","configuration");
x.t("start","writing");
x.t("start","fewer");
x.t("start","strip");
x.t("start","raid");
x.t("single","drive");
x.t("consists","data");
x.t("supplied","controller");
x.t("card","residual");
x.t("low","failed");
x.t("access","disk");
x.t("access","allowed");
x.t("access","read");
x.t("access","policy");
x.t("access","blocked");
x.t("usually","best");
x.t("size","create");
x.t("size","strip");
x.t("size","portion");
x.t("block","read");
x.t("list","shows");
x.t("initialization","background");
x.t("initialization","state");
x.t("initialization","default");
x.t("initialization","start");
x.t("initialization","status");
x.t("initialization","complete");
x.t("initialization","prepares");
x.t("initialization","firmware");
x.t("initialization","done");
x.t("status","supercap");
x.t("status","initialization");
x.t("lets","start");
x.t("again","comes");
x.t("group","initialization");
x.t("group","three");
x.t("group","six");
x.t("group","stripe");
x.t("complete","initialization");
x.t("complete","process");
x.t("residual","charge");
x.t("initialized","existing");
x.t("requested","data");
x.t("applies","reads");
x.t("configuring","nytro");
x.t("large","note");
x.t("anticipating","data");
x.t("depends","status");
x.t("writing","data");
x.t("controller","card");
x.t("controller","enables");
x.t("controller","sends");
x.t("controller","writes");
x.t("controller","unit");
x.t("controller","read");
x.t("speeds","reads");
x.t("creating","raid");
x.t("settings","advanced");
x.t("settings","virtual");
x.t("name","provide");
x.t("name","capacity");
x.t("faster","processing");
x.t("manual","procedures");
x.t("prepares","storage");
x.t("enables","write");
x.t("performance","caution");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("regions","new");
x.t("soon","process");
x.t("eliminates","risk");
x.t("direct","ensures");
x.t("direct","default");
x.t("parameters","nytro");
x.t("parameters","section");
x.t("parameters","specific");
x.t("parameters","specifying");
x.t("provides","faster");
x.t("provides","better");
x.t("provides","good");
x.t("sends","data");
x.t("fast","initialization");
x.t("writes","first");
x.t("writes","across");
x.t("segments","controller");
x.t("allows","controller");
x.t("write","mode");
x.t("write","back");
x.t("write","provides");
x.t("write","data");
x.t("write","policy");
x.t("allow","access");
x.t("allow","read/write");
x.t("allow","read-only");
x.t("procedures","creating");
x.t("three","drives");
x.t("contain","data");
x.t("store","additional");
x.t("random","data");
x.t("present","low");
x.t("failed","charged");
x.t("bgi","supported");
x.t("supported","default");
x.t("supported","raid");
x.t("sizes","128");
x.t("ahead","cache");
x.t("ahead","default");
x.t("ahead","requested");
x.t("ahead","capability");
x.t("ahead","read");
x.t("occurs","accessing");
x.t("damage","supercap");
x.t("disk","cache");
x.t("options","using");
x.t("select","cache");
x.t("select","type");
x.t("select","settings");
x.t("select","strip");
x.t("select","option");
x.t("reason","doing");
x.t("first","last");
x.t("8-mb","regions");
x.t("long","time");
x.t("space","data");
x.t("six","drives");
x.t("unit","note");
x.t("allowed","virtual");
x.t("fewer","drives");
x.t("processing","direct");
x.t("signal","host");
x.t("better","data");
x.t("2013","lsi");
x.t("2013","2013");
x.t("cannot","write");
x.t("cannot","select");
x.t("stripe","resides");
x.t("stripe","consists");
x.t("stripe","size");
x.t("stripe","case");
x.t("stripe","contains");
x.t("reads","sequential");
x.t("reads","buffered");
x.t("reads","specific");
x.t("accessing","random");
x.t("section","explains");
x.t("capacity","enter");
x.t("capacity","vds");
x.t("strip","size");
x.t("strip","sizes");
x.t("capability","allows");
x.t("capability","write");
x.t("read/write","default");
x.t("read/write","access");
x.t("hot","plug");
x.t("enable","disk");
x.t("groups","raid");
x.t("level","drop-down");
x.t("completes","initialization");
x.t("sequentially","ahead");
x.t("disabled","disable");
x.t("option","eliminates");
x.t("option","provides");
x.t("option","raid");
x.t("firmware","quickly");
x.t("least","seven");
x.t("least","five");
x.t("parity","drives");
x.t("memory","cached");
x.t("memory","anticipating");
x.t("memory","direct");
x.t("memory","data");
x.t("affect","read");
x.t("enter","capacity");
x.t("quickly","writes");
x.t("existing","data");
x.t("consider","stripe");
x.t("1024","supported");
x.t("configuration","initialized");
x.t("configuration","configuring");
x.t("configuration","cannot");
x.t("configuration","procedure");
x.t("failure","write");
x.t("transferred","cache");
x.t("vds","drive");
x.t("additional","data");
x.t("power","supplied");
x.t("power","failure");
x.t("drop-down","list");
x.t("specific","virtual");
x.t("specific","reason");
x.t("little","improvement");
x.t("charge","supercap");
x.t("process","speeds");
x.t("process","long");
x.t("subsystem","received");
x.t("db15-000988-08-december","2013");
x.t("read","again");
x.t("read","allow");
x.t("read","ahead");
x.t("read","sequentially");
x.t("read","policy");
x.t("losing","cached");
x.t("specifying","virtual");
x.t("medium","specify");
x.t("transfer","completion");
x.t("good","balance");
x.t("module","configuration");
x.t("module","specifying");
x.t("data","residing");
x.t("data","required");
x.t("data","cache");
x.t("data","new");
x.t("data","access");
x.t("data","block");
x.t("data","virtual");
x.t("data","segments");
x.t("data","store");
x.t("data","transferred");
x.t("data","little");
x.t("data","read");
x.t("data","transfer");
x.t("data","protection");
x.t("data","case");
x.t("data","transaction");
x.t("data","drives");
x.t("host","drive");
x.t("host","contain");
x.t("host","concurrently");
x.t("received","data");
x.t("protection","performance");
x.t("protection","i/o");
x.t("caution","hot");
x.t("read-only","access");
x.t("raid","drive");
x.t("raid","virtual");
x.t("raid","select");
x.t("raid","level");
x.t("raid","raid");
x.t("raid","levels");
x.t("case","stripe");
x.t("case","power");
x.t("512","1024");
x.t("policy","unchanged");
x.t("policy","switches");
x.t("policy","applies");
x.t("policy","depends");
x.t("policy","virtual");
x.t("policy","select");
x.t("policy","i/o");
x.t("policy","specify");
x.t("blocked","allow");
x.t("disable","disk");
x.t("procedure","create");
x.t("overwritten","fast");
x.t("risk","losing");
x.t("done","new");
x.t("note","write");
x.t("note","bgi");
x.t("note","cannot");
x.t("improvement","occurs");
x.t("transaction","option");
x.t("disables","read");
x.t("comes","cache");
x.t("immediately","full");
x.t("concurrently","data");
x.t("storage","medium");
x.t("caching","supercap");
x.t("using","manual");
x.t("setting","drive");
x.t("levels","virtual");
x.t("levels","raid");
x.t("portion","stripe");
x.t("across","multiple");
x.t("128","256");
x.t("i/o","policy");
x.t("drives","example");
x.t("drives","background");
x.t("drives","change");
x.t("drives","require");
x.t("drives","large");
x.t("drives","read");
x.t("drives","raid");
x.t("drives","overwritten");
x.t("drives","including");
x.t("including","parity");
x.t("specify","initialization");
x.t("specify","write");
x.t("specify","read");
x.t("contains","drive");
}
